## net.sf.colorer.swing
Class ColorerDemo

    java.lang.Object
      net.sf.colorer.swing.ColorerDemo

public class ColorerDemo
extends java.lang.Object

Nested Class Summary
`protected static class` `ColorerDemo.AppCloser`

Constructor Summary
`ColorerDemo()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ColorerDemo

    public ColorerDemo()

Method Detail

### main

    public static final void main(java.lang.String[] args)

Copyright © 2003 Cail Lomecb. All Rights Reserved.